{
  "navigationBarTitleText": "我的关注",
  "usingComponents": {
    "u-collapse": "/uview-ui/components/u-collapse/u-collapse",
    "u-collapse-item": "/uview-ui/components/u-collapse-item/u-collapse-item",
    "u-avatar": "/uview-ui/components/u-avatar/u-avatar",
    "u-no-network": "/uview-ui/components/u-no-network/u-no-network"
  }
}